{% extends 'template/layout.twig' %}
{% block title %}Authentification{% endblock %}
{% block head %}
    <link rel="stylesheet" type="text/css" href="css/login.css">
{% endblock %}
{% block body %}
    <div class="container_main_vertical" id="body">
        <div class="container_vertical" id="auth">
            <div class="container_vertical" id="error"></div>
            <form method="post">
                <table>
                    <tr>
                        <td>
                            <label for="name">Nom d'utilisateur</label>
                            <input type="text" name="name" id="name" required>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label for="password">Mot de passe</label>
                            <input type="password" name="password" id="password" required>
                        </td>
                    </tr>
                    <tr>
                        <td colspan="2"><button type="submit">Connexion</button></td>
                    </tr>
                </table>
            </form>
        </div>
    </div>
{% endblock %}